NetFx.Extensions.DependencyInjection.Abstractions 2.2.0

Abstractions for dependency injection.

Install-Package NetFx.Extensions.DependencyInjection.Abstractions -Version 2.2.0
dotnet add package NetFx.Extensions.DependencyInjection.Abstractions --version 2.2.0
<PackageReference Include="NetFx.Extensions.DependencyInjection.Abstractions" Version="2.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NetFx.Extensions.DependencyInjection.Abstractions --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5.1

    • No dependencies.

Showing the top 1 GitHub repositories that depend on NetFx.Extensions.DependencyInjection.Abstractions:

Repository Stars
vknet/vk
Vkontakte API for .NET

Version History

Version Downloads Last updated
2.2.0 2,061 12/5/2018
2.1.1 3,191 8/15/2018
2.1.0-rc1-final 813 5/13/2018
2.1.0-preview2-final 210 4/20/2018
2.1.0-preview2-180326-01 279 3/26/2018
2.1.0-preview2-180302-01 302 3/3/2018